<app-nav-bar></app-nav-bar>
<div class="home__container">
  <ng-container *ngIf="isTaskListEmpty$ | async; else isNotEmpty">
    <app-add-task class="home__container__add"></app-add-task>
  </ng-container>
  <ng-template #isNotEmpty>
    <app-task-list class="home__container__list"></app-task-list>
  </ng-template>
</div>

<app-message-dialog></app-message-dialog>
